@media (max-width: 1200px) {


.guest-block .logo {
	margin-right: 30px;
}


}


@media (max-width: 1023px) {

.guest-block {
	display: block;
	padding: 92px 15px 0;
	background: conic-gradient(from -90deg at 91.3% 13.18%, #618DF2 0deg, #4C6FBF 360deg);
}
.guest-block .logo {
	width: 100%;
	margin: 0;
	display: flex;
	justify-content: center;
}
.guest-block .logo:before {
    bottom: -281px;
    right: 206px;
}
.guest-form  {
	margin: 36px auto 0;
}
.page {
	padding: 0 15px;
}
.nav-menu {
	display: none;
	left: -265px;
}
.nav-menu {
	display: block;
}
.toggle-menu .nav-menu {
	left: 0;
	z-index: 200;
}

.page-head {
	height: 100%;
	padding: 12px 0;
}
.tabs {
    order: 3;
    width: 100%;
    margin-top: 22px;
}
.tabs li a {
    height: 100%;
    font-size: 18px;
    line-height: 26px;
    padding: 0 0 20px;
}
.tabs li {
	margin-right: 24px;
}
.page-head .only-mobile {
	display: block;
}
.mobile-bt-menu {
	display: flex;
}
.form-wrapper {
    padding: 0 0 60px;
}

.filter {
    margin: 0 -10px;
}
.filter .form-item {
    padding: 0 5px;
}
.filter .search-item {
    width: 30%;
}
.filter .select-item {
    width: 30%;
}
.filter .date-item {
    width: 40%;
}
.filter .date-range {
    justify-content: space-between;
}
.filter .date-range .item {
    position: relative;
    width: calc(50% - 5px);
}
.filter .date-range .item + .item {
    margin-left: 0;
}
.page-head .close + .mobile-bt-menu {
	display: none;
}




}

@media (min-width: 767.1px) {
.agreement-list {
	display: block !important;
}
}

@media (max-width: 767px) {

.form-wrapper .column-31 {
	width: 50%;
}
.col-sm {
    width: 100%;
    order: -1;
    padding: 16px 0 0;
}
.agreement-list {
	display: none;
}
.bt-mobile {
	display: block;
}
.col-lg {
	width: 100%;
	padding: 0;
}
.agreement-detail {
    padding-left: 0;
}
.agreement-detail .status {
    left: auto;
    right: 0;
}
.form-wrapper.lg-form {
    padding: 0 0 36px;
}
.form-group .form-column {
    width: calc(50% - 15px);
}
.tabs {
	overflow-x: scroll;
	margin-right: -15px;
	width: calc(100% + 15px);
}
.tabs::-webkit-scrollbar {
  background-color: transparent;
  width: 0;
  opacity: 0;
}
.tabs::-webkit-scrollbar-thumb {
  background-color: transparent;
  width: 0;
  opacity: 0;
}
.tabs::-webkit-scrollbar-track {
  background-color: transparent;
  width: 0;
  opacity: 0;
}
.filter .search-item {
    width: 100%;
}
.filter .select-item {
    width: 100%;
}
.filter .date-item {
    width: 100%;
}

.table .trow .checkbox-item {
    top: 17px;
    transform: translateY(0%);
    left: 0;
}

.thead {
    display: none;
}
.trow {
    flex-direction: column;
    padding-left: 40px;
    color: #646877;
font-size: 12px;
line-height: 18px;
}
.table-cell-4 .cell:nth-child(1),
.table-cell-5 .cell:nth-child(1) {
    width: 100%;
    font-size: 15px;
    line-height: 22px;
    color: #061027;
    padding-bottom: 10px;
}
.table-cell-4 .cell:nth-child(2),
.table-cell-4 .cell:nth-child(3),
.table-cell-4 .cell:nth-child(4),
.table-cell-5 .cell:nth-child(2),
.table-cell-5 .cell:nth-child(3),
.table-cell-5 .cell:nth-child(4),
.table-cell-5 .cell:nth-child(5),
.table-cell-5 .cell:nth-child(6) {
    width: 100%;
}
.table .status {
    justify-content: flex-start;
}
.user-form {
    padding: 0;
}

.table-user .cell:nth-child(1),
.table-user .cell:nth-child(2),
.table-user .cell:nth-child(3),
.table-user .cell:nth-child(4) {
	width: 100%;
	color: #646877;
font-size: 12px;
line-height: 18px;
}
.table-user .cell:nth-child(1) {
	padding-bottom: 10px;
font-size: 15px;
line-height: 22px;
color: #061027;
}
.table-user .photo {
    transform: translate(0);
    top: 11px;
}
.column-42 {
    width: 100%;
}
.doc-form .top-row .left-col {
	width: 100%;
}
.doc-form .right-col {
	width: 100%;
	padding-right: 0;
}


}


@media (max-width: 660px) {

.guest-block {
	padding-top: 62px;
}
.guest-block .logo img {
	width: 290px;
}
.guest-block .logo .icon-rocket {
	width: 36px;
	height: 36px;
}
.guest-block .logo:before {
    background: url(../i/picture-mobile.png);
    width: 414px;
    height: 608px;
    background-size: 100% 100%;
    bottom: -240px;
    right: 141px;
}
.page-head .bt {
	padding: 0;
	width: 44px;
}
.page-head .bt span {
	display: none;
}
.bt .icon-plus {
    margin-right: 0;
}


.doc-box {
    padding: 14px 0 19px 0;
    margin: 0;
    align-items: flex-start;
}
.doc-box:after {
    left: 0;
    right: 0;
}
.doc-box .status {
    width: 40px;
    justify-content: flex-start;
    padding-top: 10px;
}
.doc-box .users {
	display: none;
}
.doc-box .content {
    width: 100%;
    padding: 0;
}
.doc-box .status + .content {
	padding-left: 0;
}
.doc-box .further {
	display: none;
}
.doc-box .tools {
	display: none !important;
}
.doc-box .info {
	padding-top: 5px;
}
.doc-box p {
	display: block;
	margin-top: 5px;
}
.doc-box p:not(:first-child):before {
	display: none;
}
.user-form .left-col {
    width: 100%;
    padding-right: 0;
}
.user-form .right-col {
    width: 100%;
}
.form-item .fieldset {
	display: flex;
	align-items: center;
}
.form-item .bt-plus {
    position: static;
    min-width: 40px;
    margin-left: 8px;
}
.switch-item {
	margin-top: 30px;
}
.switch-item + .switch-item {
	margin-top: 8px;
}
.user-form .buttons {
	padding-bottom: 40px;
}



}


@media (max-width: 479px) {

.nav-menu {
	width: 100%;
	left: -100%;
}
.guest-form {
	width: 100%;
}
.guest-form {
    padding: 24px 20px;
}
.form-wrapper .column-31 {
	width: 100%;
}
.form-group .form-column {
    width: 100%;
}
.pos-row {
	align-items: flex-start;
	padding-right: 0;
	min-height: 117px;
}
.pos-row .text {
    width: calc(100% - 120px);
    padding: 0 14px;
}
.pos-row .icon-close {
	margin-left: auto;
}
.pos-row .form-item {
	position: absolute;
	right: 0;
	bottom: 16px;
}




}


@media (max-width: 360px) {





.guest-block .logo img {
    width: 250px;
}
.guest-form .title {
    font-size: 18px;
}
body {
	font-size: 14px;
}
.guest-form .bt-main {
	min-width: 120px;
	padding: 0;
}
.login-social .icons a {
    margin-left: 10px;
}
.login-social .icons svg {
    width: 26px;
    height: 26px;
}




}